TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MatrixUnit ( alg^mat A, elt-ord^rat i, elt-ord^rat j ) -> elt-alg^mat

### Description

<shortdoc> The matrix unit E(i, j) in the matrix algebra A. </shortdoc>

### Examples

x_ma := MatrixAlgebra(Q,3); x_a:=2; x_b:=3; MatrixUnit(x_ma,x_a,x_b);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack